package macampcorp.macamp.exceptions;

public class BadGameConfigException extends BadConfigFileException {
    public BadGameConfigException(String  r){
        super(r);
    }

    public BadGameConfigException(String r, Throwable throwable) {
        super(r, throwable);
    }
}
